package com.java110.user.dao.property;

import com.java110.po.property.MessageNotifyPo;
import java.util.List;
import java.util.Map;

public interface IMessageNotifyV1ServiceDao {
    int saveMessageNotify(MessageNotifyPo po);
    int updateMessageRead(Map params);
    List<Map> queryMessageNotifies(Map params);
    int queryMessageNotifiesCount(Map params);
}
